<?php

/*error_reporting(0);
*/
include('../koneksi.php');
if (isset($_GET['j_debet']) AND isset($_GET['tgl'])){
    /*https://www.duniailkom.com/tutorial-form-php-cara-mengirim-variabel-pesan-antar-halaman-php/*/
$j_faktur = $_POST['j_faktur'];
$j_tgl = $_POST['j_tgl'];
}

$username   = $_SESSION['username'];
$kode   = $_SESSION['kode'];
$j_faktur = $_POST['j_faktur'];
$j_id1 = $_POST['j_id1'];
$j_id2 = $_POST['j_id2'];
$j_tgl = date('Y-m-d',strtotime($_POST['j_tgl']));
$j_debet = $_POST['j_debet'];
$j_kredit = $_POST['j_kredit'];
$j_nominal = str_replace(",", "", $_POST['j_nominal']);
$j_keterangan = $_POST['j_keterangan'];


$query = mysqli_query($koneksi,"DELETE FROM bukubesar WHERE no_bukti='$j_faktur' AND kode='$kode' ")or die(mysqli_error($koneksi));


?>
